> Logitech Media Server Version: 7.7.2 - r33908 @ Wed Nov 7 18:17:04 EST
> 2012


Eight years old?... You must run LMS8 in order to use TIDAL.

--

Michael